» Ubuntu » Packages » raring (13.04) » Source » misc » mountfloppy
lucid  ] [  precise  ] [  raring  ] [  saucy  ]

Source Package: mountfloppy (0.16) [universe]

Links for mountfloppy

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
mountfloppy
Mounts a floppy

Other Packages Related to mountfloppy

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.2)
    helper programs for debian/rules
  • idep: dpkg-dev (>= 1.7.0)
    Debian package development tools
  • idep: po-debconf (>= 0.5.0)
    tool for managing templates file translations with gettext

Download mountfloppy

FileSize (in kB)MD5 checksum
mountfloppy_0.16.dsc 0.8 kB 0723bc6f385afc06e912990b757cb9dc
mountfloppy_0.16.tar.gz 28.4 kB a45f490920141ff3cef786669a5e8668
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/d-i/trunk/packages/mountfloppy